
singleton Material(_80_s_Wood_Cherry_Original)
{
   mapTo = "Wood_Cherry_Original";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Wood_Cherry_Original";
   translucentBlendOp = "None";
};

singleton Material(_80_s___Ivory_)
{
   mapTo = "__Ivory_";
   diffuseColor[0] = "1 1 0.941176 1";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Tile_Ceramic_Natural)
{
   mapTo = "Tile_Ceramic_Natural";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Tile_Ceramic_Natural";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Color_F14)
{
   mapTo = "Color_F14";
   diffuseColor[0] = "0.478431 0.6 0.356863 1";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Translucent_Glass_Sky_Reflection)
{
   mapTo = "Translucent_Glass_Sky_Reflection";
   diffuseColor[0] = "1 1 1 0.48";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Translucent_Glass_Sky_Reflection";
   translucent = "1";
};

singleton Material(_80_s___Fencing_Wood_Old_1)
{
   mapTo = "__Fencing_Wood_Old_1";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/__Fencing_Wood_Old_1";
   translucentBlendOp = "None";
};

singleton Material(_80_s___Wood_Cherry_Original_1)
{
   mapTo = "__Wood_Cherry_Original_1";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/__Wood_Cherry_Original_1";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Stone_Masonry_Multi)
{
   mapTo = "Stone_Masonry_Multi";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Stone_Masonry_Multi";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Wood_Board_Cork)
{
   mapTo = "Wood_Board_Cork";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Wood_Board_Cork";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Cladding_Stucco_White)
{
   mapTo = "Cladding_Stucco_White";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Cladding_Stucco_White";
   translucentBlendOp = "None";
};

singleton Material(_80_s_sketch_stone)
{
   mapTo = "sketch-stone";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/sketch-stone";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Roofing_Metal_Standing_Seam_Red)
{
   mapTo = "Roofing_Metal_Standing_Seam_Red";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Roofing_Metal_Standing_Seam_Red";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Water_Deep)
{
   mapTo = "Water_Deep";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Water_Deep";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Stone_Vein_Gray)
{
   mapTo = "Stone_Vein_Gray";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Stone_Vein_Gray";
   translucentBlendOp = "None";
};

singleton Material(_80_s___Wood_Cherry_Original_2)
{
   mapTo = "__Wood_Cherry_Original_2";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/__Wood_Cherry_Original_2";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Wood_OSB)
{
   mapTo = "Wood_OSB";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Wood_OSB";
   translucentBlendOp = "None";
};

singleton Material(_80_s___Cladding_Stucco_White_1)
{
   mapTo = "__Cladding_Stucco_White_1";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/__Cladding_Stucco_White_1";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Textile_Rug_Stripes)
{
   mapTo = "Textile_Rug_Stripes";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Textile_Rug_Stripes";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Cladding_Siding_Tan)
{
   mapTo = "Cladding_Siding_Tan";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Cladding_Siding_Tan";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Tile_Checker_BW)
{
   mapTo = "Tile_Checker_BW";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Tile_Checker_BW";
   translucentBlendOp = "None";
};

singleton Material(_80_s___LightGray_)
{
   mapTo = "__LightGray_";
   diffuseColor[0] = "0.662745 0.662745 0.662745 1";
   translucentBlendOp = "None";
};

singleton Material(_80_s_Metal_Rusted)
{
   mapTo = "Metal_Rusted";
   diffuseMap[0] = "art/shapes/Ze/80_s/80_s/Metal_Rusted";
   translucentBlendOp = "None";
};
